:root {
  --background: black;
  --foreground: white;
  font-family: zPix;
  font-size: 2vw
}

@font-face {
  font-family: zPix; 
  src: url(src/zpix.ttf); 
}


h2 {
font-size: 15vw;
}

#main {
  display: grid;
  grid-template-columns: 100%; 
  grid-template-rows: 5vh 85vh 10vh;
  gap: 0px 0px; 
  grid-template-areas: 
    "navbar"
    "content"
    "footer"; 

}

body {
    margin: 0;
    background-color: black;
}

.page {
    min-height: 100vh;
    padding-bottom: 5%;
}

.header-image {
    position: relative;
    width: 100%;
    overflow: hidden;
    text-align: center;
}

.header-image img {
    display: block;
    width: 100%;
    height: auto;
}

.header-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: purple;
    text-align: center;
    white-space: nowrap;
}

.header-text h2,
.header-text p {
    margin: 0;
}

.header-text h2 {
    font-size: 5rem;
}

.header-text p {
    font-size: 1rem;
}

.content p {
    margin: 1em 2%;
    color: white;
}

